Infrastructure - Task #750
Story # 912 (Closed): Fix known TODOs in the metacat code base

Constants in D1Client should be moved to service-api for portability
2010-08-10 17:27 - Chad Berkley

Status: Closed Start date:

Priority: High Due date:

Assignee: Chad Berkley % Done: 100%
Category: d1_libclient_java Estimated time: 0.00 hour
Target version: Sprint-2010.46

Milestone: Story Points:

Product Version: *

Description

Constants in D1Client should be moved to service-api for portability

History

#1 - 2010-10-06 16:43 - Chad Berkley
- Parent task set to #912

#2 - 2010-10-22 20:29 - Chad Berkley

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
